Subject: Re: [PATCH] connect.c: handle errors from split_cmdline

From: Junio C Hamano <[email-masked]>
Date: Sun, 16 Apr 2017 17:54:02 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Tue, Apr 11, 2017 at 12:54 PM, Jeff King <[email-masked]> wrote:
>> On Tue, Apr 11, 2017 at 11:27:57AM +0200, Ævar Arnfjörð Bjarmason wrote:
>>
>>> Junio: If you're not in some rush to pick this up I'll take this, fix
>>> up a bunch of other bugs & tests failures on odd --root directories
>>> and submit this and Jeff's \r patch (after adding tests etc) along
>>> with it.
>>
>> That's fine by me. We may want to pick up the segfault one separately
>> (though I don't think it's security-interesting).

This one cleanly applied on top of sf/putty-w-args, so I'll queue it
there without introducing a new "jk/fix-something" topic.  That way,
even when sf/putty-w-args were to be merged to older maintenance
track, this fix will also be there as well.

Thanks.